dticonaction(file formats)

NAME
dticonaction — XCDE icon editing actions

SYNOPSIS

Dticon [icon]
Open icon

DESCRIPTION

The XCDE Icon Editing Services support the following icon editing actions:

Dticon
    Open an empty icon editor view.

Dticon icon
    Open an icon editor view of the bitmap or pixmap named by the pathname in the icon argument.

Open icon
    Open an icon editor view of the bitmap or pixmap named by the pathname in the icon argument.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).